<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="769ccccd7ec816721773c418cc89bf35">
  <dict>
    <!--2022-05-13 15:23:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-05-13 15:23:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
